[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#455784: briquolo: Cannot reproduce this

Package: briquolo
Followup-For: Bug #455784

I can't reproduce this on 2.6.24.

- Josh Triplett

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-1-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages briquolo depends on:
ii  briquolo-data          0.5.6-2           Fast paced 3d Breakout data files
ii  libc6                  2.7-9             GNU C Library: Shared libraries
ii  libfreetype6           2.3.5-1+b1        FreeType 2 font engine, shared lib
ii  libgcc1                1:4.3.0~rc2-1     GCC support library
ii  libgl1-mesa-glx [libgl 7.0.3~rc2-1       A free implementation of the OpenG
ii  libglu1-mesa [libglu1] 7.0.3~rc2-1       The OpenGL utility library (GLU)
ii  libpng12-0             1.2.15~beta5-3    PNG library - runtime
ii  libsdl-mixer1.2        1.2.8-3           mixer library for Simple DirectMed
ii  libsdl-ttf2.0-0        2.0.9-1           ttf library for Simple DirectMedia
ii  libsdl1.2debian        1.2.13-2          Simple DirectMedia Layer
ii  libstdc++6             4.3.0~rc2-1       The GNU Standard C++ Library v3
ii  ttf-dejavu             2.23-1            Metapackage to pull in ttf-dejavu-
ii  zlib1g                 1: compression library - runtime

briquolo recommends no packages.

-- no debconf information

Reply to: